@charset "utf-8";
/* 此css是补充公用css.css文件 */

/* 修改header图片高度 */
.header .b{
	height: 350px;
}
/* 同圆梦和数说中国 */
.ym_ss .con_left{
	width: 690px;
}
.ym_ss .con_right{
	width: 278px;
}

/* 同圆梦列表 */
.jgm-list.w2.only {
    width: 70%;
}
.newslist{
	padding: 15px 0;
    border-bottom: 1px solid #ccc;
    overflow: hidden;
}
.newslist .n_img {
    float: left;
    margin-right: 15px;
    width: 240px;
    height: 135px;
    position: relative;
}
.newslist .n_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.newslist h3 {
    font-size: 18px;
	line-height: 140%;
    margin-bottom: 8px;
}
.newslist p {
    font-size: 14px;
    height: 48px;
    line-height: 140%;
    margin-bottom: 15px;
    color: #999;
}

/* 数说新中国列表 */
.ss_list{

}
.ss_list img{
	width: 100%;
}

/* 电子书 */
#tk {
    overflow: hidden;
    padding-left: 10px;
}
.newspaper {
    display: block;
    float: left;
    width: 200px;
    margin-right: 12px;
}
 .newspaper p {
	font-size: 14px;
	text-align: center;
}

 .news {
	float: left;
	width: 255px;
}

 .news li {
	margin-bottom: 7px;
	border-bottom: dotted 1px #d1d1d1;
	line-height: 140%;
	color: #1E1E1E;
	font-size: 14px;
	padding-bottom: 5px;
}

 .news li h2 {
	font-size: 16px;
	line-height: 210%;
}

 .news li:last-child {
	border-style: none;
}

 .newspaper img {
	width: 100%;
}

/* 家国同梦-独家 */
.jgtm #yc_list .titleh2{
	background: url(../images/dujia.png) no-repeat;
  background-size: cover;
}
.jgtm #yc_list .titleh2 h2{
	display: none;
}
/* 家国同梦-数说新中国 */
.jgtm #ssxzg .titleh2{
	background: url(../images/shushuo.png) no-repeat;
  background-size: cover;
}
.jgtm #ssxzg .titleh2 h2,.jgtm #ssxzg .titleh2 a{
	display: none;
}
/* 70家国同梦 */
.jgtm70{
	padding: 0px 30px;
    overflow: hidden;
    width: 940px;
}
.jgtm70 .title{
	background: url("../images/jiaguotm.png") no-repeat center center;
	height: 47px;
}
.jgtm70 .w3{
	width: 33.333333%;
	float: left;
}
.jgtm70 .w2{
	width: 50%;
	float: left;
}
.jgm-list h2{
	height: 49px;
	background: url(../images/ico_jgbg.png);
	text-align: center;
}
.jgm-list ul{
	padding:30px 15px;
	min-height: 110px;
}
.jgm-list ul li{
	height: 30px;
	font-weight: 500;
	font-size: 16px;
}
.mores{
font-size: 15px;
    display: block;
    margin-top: 20px;
    width: 100%;
    padding: 14px 0px;
    background: #f2f2f2;
    border-radius: 6px;
    text-align: center;
}
@media (max-width: 992px){
	#tk .newspaper{
		width: 30%;
	}
	#tk .news{
		width: calc(70% - 12px);
	}
	.jgtm70{
		width: 100%;
		padding:0px;
	}
	.jgtm70 .title,.jgtm70 .k{
		margin:0px 16px;
	}	
	.jgtm70 .w3, .jgtm70 .w2{
		width: 50%;
	}
	.jgtm70 ul{
	min-height: 100px;
	}
	.jgtm70 .w2.only {
	    display: block;
	    width: 100%;
	}
	
	.ym_ss .con_left {
	    width: calc(70% - 32px);
		padding: 0;
		margin-left: 16px;
	}
	.ym_ss .con_right {
	    width: calc(30% - 16px);
		float:right;
		padding:0;
		margin-right: 16px;
	}
	.newslist .n_img{
		width: 160px;
		height: 90px;
	}

}
@media (max-width: 767px){
	.jgtm70 .w3, .jgtm70 .w2 {
	    width: 100%;
	}
	.jgtm70 ul {
	    min-height: auto;
		height: auto;
	}
	.ym_ss .con_left,.ym_ss .con_right{
		width: 100%;
		margin: 0;
	}
	#tym,#ssxzg{
		margin:16px;
	}
	.ss_list{
		width: 50%;
		float: left;
		margin-bottom: 8px;
		text-align: center;
	}
	.ss_list img{
		width:96%;
	}
	.newslist p{
		height: auto;
		margin-bottom: 0;
	}
}
